label{ font-size:14px; }

.input{
    width:50%;
    padding:12px;
    border:none;
    border-radius:12px;
    margin-top:10px;
    margin-bottom:15px;
    background:rgba(255,255,255,0.15);
    color:#fff;
}

.input:focus{
    outline:none;
    border:1px solid var(--gold);
}

/* ===============================
   SIGNATURE PAD PROPORSIONAL
================================*/
.signature-box{
    border:3px dashed rgba(255,255,255,0.3);
    border-radius:16px;
    background:#fff;
    margin:10px auto 15px auto; /* tengah */

    width:100%;
    max-width:420px;  /* 👈 BATASI PANJANG KE SAMPING */
    height:160px;     /* ukuran laptop */
}

/* tablet */
@media(max-width:1024px){
    .signature-box{
        max-width:380px;
        height:150px;
    }
}

/* HP */
@media(max-width:768px){
    .signature-box{
        max-width:320px;
        height:140px;
    }
}

/* HP kecil */
@media(max-width:480px){
    .signature-box{
        max-width:280px;
        height:130px;
    }
}

/*================================*/
/* DROPDOWN DARK */
/*================================*/
select.input{
    background:#2f4f4f;
    color:#fff;
    border:2px solid #d4af37;
}
